Support for Microsoft Windows Vista

            As of January 2016, PracticeAdmin no longer supports the Microsoft Windows Vista operating system or the Microsoft Internet Explorer 9.0 (IE9) or 10.0 (IE10) browsers. This means that, for PracticeAdmin software releases after January 2016, some features may no longer work when using Windows Vista or with IE9 and IE10 browsers. In addition, defects or performance issues that appear only when using Windows Vista or IE9 and IE10 will not be investigated or fixed by PracticeAdmin. This applies to any future releases of our PracticeAdmin ProviderSuite, Receiveables Manager, GPS Document Manager, and PA Share products.

            Why did we end support for Windows Vista and for IE9 and IE10?

            There are two primary reasons - age of the technology and security.

            • IE9 was first released in 2011 and IE10 was released in 2012. Both have been replaced by Internet Explorer 11 and, more importantly. Microsoft will no longer offer support for these versions of Internet Explorer after January 12, 2016. These browsers do not support the advanced Internet applications you expect.
            • Windows Vista was first released in January 2007. Microsoft has released three new operating systems since then (Windows 7, Windows 8.1, and Windows 10) and Vista is in use on less than two percent of all personal computers.

            If I'm using Windows Vista, what should I do?
            You should upgrade to the appropriate Microsoft Windows operating system based on your computer hardware specifications and the recommendation of your I.T. adviser. PracticeAdmin currently supports Microsoft Windows 7 Professional, Windows 8.1 Professional, and Windows 10.

            If I'm using IE9 or IE10 on a newer version of Windows, what should I do?
            You should upgrade to IE11, which is available for free from Microsoft at their web site. If you are using Microsoft Windows 10, you can also use the new Microsoft Edge browser with PracticeAdmin products.

            What will happen if I take no action?
            While users may still be able to access the ProviderSuite Web App using IE9 or IE10 after the Spring 2016 release, some new and existing some features may no longer work using those browsers. In addition, defects or performance issues that appear only when using Windows Vista or IE9 and IE10 will not be investigated or fixed by PracticeAdmin after this release.

            I'm already using Windows 7 or higher and IE11 or Edge. Do I need to do anything?
            No - you're all set.

            How can I get more information?
            Our list of currently supported operating systems and browsers can be found on our web site. PracticeAdmin Support is available to answer any questions you may have about this announcement 888-269-4780.

            Updated: 23 Aug 2017 10:57 AM
            Helpful?  
            Help us to make this article better
            0 0